<?php
/**
 * Open Source - Content Managment System
 * Next Generation v2
 * @Coder:  Mutzii
 * @copyright  Copyright (c) 2012-2013 by Mutzii
 * File: index.php
 */

 
 define('ROOT',getcwd());
 require_once ROOT .'/includes/boot.inc.php';
 CMS::Boot();
 
?>
